---
title: messageMediaAudio
description: messageMediaAudio attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: messageMediaAudio  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|audio|[Audio](../types/Audio.md) | Optional|



### Type: [MessageMedia](../types/MessageMedia.md)


### Example:

```php
$messageMediaAudio = ['_' => 'messageMediaAudio', 'audio' => Audio];
```  


Or, if you're into Lua:

```lua
messageMediaAudio={_='messageMediaAudio', audio=Audio}

```


